
Figure - 开发 Dev #110652
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110125 (New): 【MK】【BSP】管理总票

开发 Dev # 110647 (进行中 In Progress): 【MK】【011】【Audio】主任务

【MK】【011】【Audio】【TC-RID: 1201-0101105】Soundcards 注册
2022-07-25 12:41 - CD TPM-申艳艳

Status: 完成 Closed Start date: 2022-07-25

Priority: Normal Due date: 2022-08-10

Assignee: SZ SW-Audio-盛举 % Done: 100%

Category: Estimated time: 0.00 hour

Target version:

Description

请填写信息：

■需求列表:

https://thundersoft.feishu.cn/sheets/shtcnqaFyklNSnMcKWLulCI3xnc L29

Soundcards 注册

■提出URL：必填

■自测case：必填

■注意点：需要测试注意的前提条件

History

#1 - 2022-07-25 12:42 - CD TPM-申艳艳

- Parent task set to #110647

#2 - 2022-08-01 16:17 - SZ TPM-罗云进

- Due date set to 2022-08-10

- Category changed from 714 to 703

- Assignee changed from SZ TPM-罗云进 to SZ SW-Audio-盛举

#3 - 2022-08-02 16:22 - SZ SW-Audio-盛举

- Status changed from New to 进行中 In Progress

#4 - 2022-08-02 16:24 - SZ SW-Audio-盛举

- Status changed from 进行中 In Progress to 解决 Resolved

- % Done changed from 0 to 100

kona:/ # cat proc/asound/cards                                                                                                                                                                             

 0 [konamtpsndcard ]: kona-mtp-snd-ca - kona-mtp-snd-card

                      kona-mtp-snd-card

#5 - 2022-08-04 21:27 - CD TPM-申艳艳

- Subject changed from 【MK】【011】【Audio】【TC-RID: 0301-0101105】Soundcards 注册 to 【MK】【011】【Audio】【TC-RID: 1201-0101105

】Soundcards 注册

#6 - 2022-09-22 19:45 - SZ TPM-罗云进

- Status changed from 解决 Resolved to 完成 Closed

#7 - 2022-12-22 20:20 - CD FW-王伟
Gerrit Merge Information：

ID Project Branch Uploader

140557 general/LINUX/android/vendor/qco

m/proprietary

Pre_figure_turbox-c2130c-la1.1-vendo

r-dev

shengju0304@thundersoft.com

Audio: Bringup soundcardDelete wsa881x and wcd938x according to the hardware design.Test Result:Successfully registered soundcard.TC-RID:

0301-0101105IssueID: TS-R-DF-110652Change-Id: Ie19bcbc4aebe8c414da4415f1d4a858f9b94ccdf
